Subject: Get on board with this one

From: <[email-masked]>
Date: Sun, 30 Sep 2007 11:00:50 -0500

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International
F R L E
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Since the release, fearless has
nearly maxed their production line to fill orders. The coverage on this
hot new company and its new line of luxury yachts has been nothing less
than a frenzy. If you do nothing else this weekend, go to the
fearlessyachts dot com website and see this in action on the video. When
your done, set your buy for FRLE first thing Monday morning.